Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/6897/?format=api
{ "ob_id": 6897, "uuid": "b05a3f546a68850f0a5f78195402d44c", "title": "Contrail Forecast Verification Experiment (COVEX)", "abstract": "The Contrail Forecast Verification Experiment (COVEX) was a Met Office experiment to validate the new contrail forecasting techniques based on engine parameters and environmental conditions. It was based on a one-flight experiment on board the Facility for Airborne Atmospheric Research (FAAM) aircraft, that took place in December 2004.", "keywords": "COVEX, FAAM", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9053/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4525/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4526/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6894/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/29486/?format=api" ] }